### Method

# Clapper MediaItem get_uri

#### Declaration [src]

    const gchar*
    clapper_media_item_get_uri (
      ClapperMediaItem* item
    )

#### Description [src]

Get the URI of `ClapperMediaItem`.

Gets property | `Clapper.MediaItem:uri`

#### Return value

Type: `const gchar*`

An URI of `ClapperMediaItem`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.